/*************************************

 STYLES

 Light Blue: #4d97d6

 Dark Blue: #2773b3

*************************************/





html, body {

  width: 100%;

  padding: 0px;

  margin: 0px;

  background-color: #ffffff;

  font-family: arial, sans-serif;

  font-size: 10pt;

  color: #383838;



}



body {

  overflow-y: scroll;

  min-height: 560px;



}



img {

  border: 0px;

}



.clearfix {

  clear: both;

}



h1 {

  color: #525355;



  margin-bottom: 5px;

  padding: 0px;

}



h2 {

  color: #1d6daa;

  font-size: 14pt;

  font-weight: bold;

  font-family: arial, sans-serif;



  margin: 0px;

  padding: 0px;

}



p {

  margin: 0px;

  padding: 0px;



  line-height: 1.4em;

}



#wrap {

  position: relative;

  width: 100%;



  text-align: center;



}



#page {

  position: relative;

  width: 994px;



  margin: 17px auto 0px;

}



#header {

  position: relative;

  width: 994px;

  float: left;

  text-align: left;

  background: #fff;

  }







#logo {

  display: block;

  position: relative;

  margin-top: 4px;

width: 176px;

}







#mainmenu {

  position: relative;

  width: 100%;



  margin: 17px 0px 11px;

}



#mainmenu a, #mainmenu a:visited {

  display: block;

  position: relative;

  float: left;



  font-size: 11pt;

  color: #4d4d4d;

  text-decoration: none;



  margin-right: 38px;

}



#mainmenu a:hover, #mainmenu a:active, #mainmenu a.current_page {

  color: #328bc7;

  text-decoration: none;

  cursor: pointer;

}



#mainmenu ul {

    display: inline;

margin: 17px 0px 11px;

}



#mainmenu li {



  list-style-type: none;

  list-style: none;







}



#banner {

  position: relative;

  width: 100%;

  height: 495px;

  clear: both;

  background-color: #474342;

  text-align: left;

}



#slider {

  display: block;

  float: left;

  margin: 0px;

  padding: 0px;



  width: 704px;

  height: 100%;

}



#slider li {

  display: block;

  position: absolute;

  top: 0px;

  left: 0px;



  width: 100%;

  height: 100%;



  list-style-type: none;

}



#featured_products {

  position: relative;

  float: left;

  padding: 0px 28px;



  width: 233px;

  height: 100%;



  background-color: #1d6daa;

}



#featured_products h2 {

  margin: 22px 0px 0px;

  padding: 0px 28px 5px 0px;

  color: #ffffff;



  text-align: left;

}



#side_menu #featured_products {

  position: relative;

  float: left;

  padding: 0px 17px;



  width: 146px;

  height: auto !important;



  background-color: transparent !important;

}



#side_menu #featured_products h2 {

  margin: 22px 0px 0px;

  padding: 0px 28px 5px 0px;

  color: #ffffff;



  text-align: left;

}



#featured_products .featured_product {

  position: relative;

  margin-top: 25px;

  font-size: 12pt;

  font-weight: bold;

  color: #ffffff;

  clear: both;

}



#featured_products .featured_product img {

  position: relative;

  margin-right: 15px;

  width: 50px;

  height: 45px;

  float: left;

}



#featured_products .featured_product a,

#featured_products .featured_product a:hover,

#featured_products .featured_product a:visited,

#featured_products .featured_product a:active {

  display: block;

  width: 168px;

  float: left;

  text-align: left;

  font-size: 9pt;

  text-decoration: none;

  color: #ffffff;

  text-transform: uppercase;

  cursor: pointer;

}



#featured_products .featured_product span {

  display: block;

  width: 168px;

  margin-top: 3px;

  position: relative;

  float: left;



}



#news {

  position: relative;

  float: left;

}



#news h2 {

  height: 30px;

  text-align: left;

  vertical-align: middle;

  background: #2773b3;

  color: #FFFFFF;

  padding-left: 10px;

  padding-top: 10px;

}



#news ul {

  display: block;

  position: relative;

  width: 330px;

  margin: 0px;

  padding: 0px;

  float: left;

}



#news ul li {

  display: block;

  position: relative;

  margin: 6px 0px 0px;

  padding-right: 10px;

  list-style-type: none;

}



#news ul li p {

  margin: 0px !important;

  padding: 0px !important;

}



#news ul li p a, #news ul li p a:visited, #news ul li p a:active, #news ul li p a:hover {

  color: #1e85cd;

  text-decoration: none;

  font-weight: bold;

  font-size: 9pt;

  text-transform: uppercase;



  cursor: pointer;

}



#home_content {

  position: relative;

  margin-top: 19px;

  width: 100%;

  text-align: left;

}



#home_about {

  position: relative;


}


#home_about h2 {

  height: 30px;

  text-align: left;

  vertical-align: middle;

  background: #2773b3;

  color: #FFFFFF;

  padding-left: 10px;

  padding-top: 10px;

}



#home_about p {

  margin-top: 10px

}







#content_main {

  position: relative;

  margin: 0px;



  width: 320px;

  padding: 25px 0px;

}



#content_main p {

  margin: 0px 0px 28px;

}



#product_content_main {

  position: relative;

  margin: 0px;



  width: 320px;

}



#product_content_main p {

  margin: 0px 0px 28px;

}



#side_menu {

  text-align: left;

}



#side_menu h2 {

  width: 100%;

  height: 28px;

  font-size: 11pt;

text-align: center;

  vertical-align: middle;



  margin-bottom: 0px;

  padding-top: 12px;

  background: #2773b3;

  color: #FFFFFF;





}



#side_menu p {

  color: #ffffff;

  padding: 0px;

  clear: both;

}



#side_menu #product_search {

  width: 146px;

  padding: 24px 17px !important;

  background-image: url(../images/gradient-gray.jpg);

}



#side_menu #product_search input {

  width: 140px !important;

}



#side_menu #product_search button {

  padding: 7px 40px !important;

  width: 100%;

  margin-top: 15px;

}



#product_search {

  display: block;

  position: relative;

  float: left;



  width: 289px;



  background-color: #e5e5e5;

  padding: 35px 39px 35px;

}



#product_search .small_label {

  font-size: 10pt;

}



#product_search input {

  border: none;

  background-color: #cecece;

  margin: 0px;



  width: 100%;



  padding-left: 5px;

  font-size: 13pt;

  color: #333333;

}



#product_search .set {

  padding-top: 19px;

}



#product_search .field {



  *border: 1px solid #e5e5e5;

}



#product_search button {

  position: relative;

  float: right;

  border: none;

  margin: 15px 0px 0px;

  padding: 7px 49px;



  background-color: #1d6daa;

  color: #ffffff;

  font-weight: bold;

  font-size: 9pt;



  cursor: pointer;

}



/* Top Search */

#product_search_top {

  display: block;

  position: relative;

  float: left;

  margin: 0px;



}



#product_search_top .small_label {

  font-size: 10pt;

}



#product_search_top input {

  border: 1px solid #000;

  margin: 0px;



  width: 100%;



  font-size: 13pt;

  color: #333333;

}



#product_search_top .field {



  *border: 1px solid #e5e5e5;

}



#product_search_top button {

  position: relative;

  float: right;

  border: none;



  background-color: #1d6daa;

  color: #ffffff;

  font-size: 10pt;

    padding: 3px;

  cursor: pointer;

}





.products_page #content_main {

  min-width: 738px !important;

  height: 100%;

  position: relative;

  float: right;

  padding: 0px 0px;

}



.products_page th,

.products_page td {

  text-align: left;

}



.products_page #content_main table {

  position: relative;

  margin: 20px 0px 25px;

}



.products_page #content_main table th {

  font-size: 8pt;

  color: #4d4d4d;

  font-weight: bold;

}



.products_page #content_main table tr {

  font-size: 8pt;

  color: #4d4d4d;

}



#side_menu {

  position: relative;

  float: left;

  width: 118px;

}



#product_category_menu {

  list-style: none;

  margin: 17px 0px 11px;

  padding: 0px 5px 5px 20px;



  clear: both;

}



#product_category_menu li {

  margin-top: 10px;

}



#product_category_menu a, #product_category_menu a:visited, #product_category_menu a:active {

  display: block;



  font-size: 9pt;

  font-weight: bold;

  color: #ffffff;

  text-decoration: none;



  margin-right: 38px;

}



#product_category_menu a:hover, #product_category_menu a.current_page {

  color: #ffffff;

  text-decoration: underline;

  cursor: pointer;

}



td.highlight {

  position: relative;

  background: #81b4df !important;

  font-weight: bold;

  border-color: #1d6daa !important;

  border-top: 1px solid #1d6daa;

  top: -1px;

  color: #033053;

}







#content_whole {

	  	margin:0;

		padding:0px;

		color:#000;

		width:994px;

		margin:0 auto;

		background:#4d97d6;

}



#content_right {



  text-align: left;

  		float:right;

		width:794px;

		background:#fff;

        padding-left: 20px;

        min-height: 500px;

        font-size: 10pt;

}



#content_right h2 {

  height: 30px;

  text-align: left;

  vertical-align: middle;

  background: #2773b3;

  color: #FFFFFF;

  padding-left: 10px;

  padding-top: 10px;

}



#content_right img, #content_right p {

/*margin-left: 20px;*/

/*padding-top: 10px;*/

margin: 14px 0px 14px 0px;

}



#content_right_products {

    text-align: left;

  		float:right;

		width:794px;

		background:#fff;

        padding-left: 20px;

        font-size: 8pt;

}



#content_right_products h2 {

  height: 30px;

  text-align: left;

  vertical-align: middle;

  background: #2773b3;

  color: #FFFFFF;

  padding-left: 10px;

  padding-top: 10px;

}



#content_right_products table{

  position: relative;

  margin: 0px 0px 25px;

}



#content_right_products table th{

  color: #4d4d4d;

  font-weight: bold;

}

#content_right_products table tr {

  color: #4d4d4d;

}



#footer {

  clear:both;

		padding-top:103px;

		background:#fff;

        font-size: 10pt;

}



#footer p {

  margin: 0;



}





fieldset {

  position: relative;

  border: none;

  padding: 0px;

  margin: 0px;

}



fieldset p label,

fieldset .set label {

  width: 20%;

  float: left;

  margin-right: 10px;

  position: relative;

  line-height: 1.9em;

}



fieldset p,

fieldset .set {

  clear: both;

  margin-bottom: 10px;

}



fieldset .set {

  position: relative;

  clear: both;

  padding: 0px 0 0 0;

  margin: 0px;

}



fieldset .set.has_label {

  padding-top: 2px;

}



fieldset .set.top-level {

  padding: 10px 0 0 0;

}



fieldset .field {

  position: relative;

  padding: 0;

  float: left;

  margin-right: 0px;

}



fieldset .field.full_width {

  width: 259px;



}



fieldset .field .small_label {

  margin-top: -14px;

  font-size: 8pt;

  color: #333333;

  margin-bottom: 2px;

  font-weight: bold;

  width: 100%;

}



fieldset .field.has_error input {

  border: 1px solid #ff3737;

}



fieldset .field.textonly {

  line-height: 1.9em;

}



/* Listview */

table.listview th {

  padding: 3px;

  border-bottom: 1px solid #666;

}



table.listview th a {

  color: #1d6daa;

  text-decoration: none;

}



table.listview td {

  padding: 3px;

  border-bottom: 1px solid #aaaaaa;

  border-right: 1px dots #EEEEEE;

}



table.listview td a {

  text-decoration: none;

  cursor: pointer;

  color: #4d4d4d;

}



table.listview td a:hover {

  color: #328bc7;

  text-decoration: underline;

  cursor: pointer;

}



table.listview td:first-child {

  border-left: 1px dots #f3f3f3;

}



table.listview tr:hover td {

  background: #eeeeee;

}



table.listview tr:hover td.sorted {

  background: #dde1d6;

}



table td.sorted {

  background: #eeeeee;

}



table th.sorted {

  background: #eeeeee;

  -moz-border-radius-topleft: 7px;

  -moz-border-radius-topright: 7px;

}



.paging_bar {

  text-align: center;

  padding: 10px;

}



#search_icon {

  float: left;

  padding-right: 5px;

}

